﻿
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-1x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v4 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v5 .fusion-logo-2x,
.fusion-is-sticky .fusion-sticky-logo-1#side-header .fusion-logo-2x {
  display: none;
}

  #be-infinite #mobile-header-button {
    position: relative;
    top: 12px;
  }

  #be-infinite #mobile-header-button a {
    display: inline-block;
    color: #fff;
    background: #FE1E91;
    padding: 8px 40px;
    font-size: 24px;
    border: 1px solid #c06;
    border-radius: 3px;
  }


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_2 {width:270px;}

.con_right_col_text_new { width:275px; float:left; padding-bottom:20px; }

.promo { background-color:#e0e0e0; text-transform:uppercase; font-size:14px; text-align:center; padding:12px; line-height: 16px; }

.promo strong { font-family: 'Brown', Arial, sans-serif; font-weight:bold; }

.promo img { max-width: 100%; }

	#tablet_promo_left .promo { float: left; clear: both; margin-bottom: 15px; background: none; width: 100%; padding: 0px; }

	#tablet_promo_left .promo .promo-holding-image { min-height: 200px; background-color: #ddd; }

	#tablet_promo_left .promo a { text-transform: uppercase; font-family: 'Brown', Arial, sans-serif; line-height: 30px;  }

.promo-clothing { margin-left: 25px; float: left; }


#trade-msg .promo { background: #fff; }
#main-promo-banner .promo{background-color:#fff;border-bottom:1px solid #e0e0e0}
#main-promo-banner .promo a{font-family:'Brown', Arial, sans-serif}
#main-promo-banner .promo a strong{font-family:'Brown', Arial, sans-serif;font-weight: bold;}

.Home #main-promo-banner .promo { display: none; }
.tve_image{border-radius:0;box-shadow:none}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.tve_image.tve_brdr_none{border-style:none !important}
.tve_image.tve_brdr_dotted{border-style:dotted !important}
.tve_image.tve_brdr_dashed{border-style:dashed !important}
.tve_image.tve_brdr_solid{border-style:solid !important}
.tve_image.tve_brdr_double{border-style:double !important}
.tve_image.tve_brdr_groove{border-style:groove !important}
.tve_image.tve_brdr_ridge{border-style:ridge !important}
.tve_image.tve_brdr_inset{border-style:inset !important}
.tve_image.tve_brdr_outset{border-style:outset !important}
.tve_flt .tve_image.tve_black{border-color:#101010}
.tve_flt .tve_image.tve_blue{border-color:#3E68B2}
.tve_flt .tve_image.tve_green{border-color:#34AE44}
.tve_flt .tve_image.tve_orange{border-color:#E25C1B}
.tve_flt .tve_image.tve_purple{border-color:#8656C1}
.tve_flt .tve_image.tve_red{border-color:#CE271B}
.tve_flt .tve_image.tve_teal{border-color:#387D71}
.tve_flt .tve_image.tve_white{border-color:#D8D8D8}


.home #management_units .section-title,
p{
	color: #000;
}

.home #management_units,
body.home .full-span-wrapper div#bottom{
	height: 187px;
	width: 1088px;
	margin: 0 auto;
	padding: 35px 0 0 86px;

}


.home #management_units .section-title{
	color: #fff;
}


.home #management_units ul,
.home #latest-news ul{
	float: left;
	padding: 0;
	margin: 0;
}


.home #management_units li,
.home #latest-news li{
	float: left;
	width: 234px;
	color: #fff;
	margin-right: 38px;
}

.home #management_units li a:hover .title{
	color: #8db417;
}

.home #management_units li.last-list-item,
.home #latest-news li.last-list-item{
	margin-right: 0;
}



.home #management_units .unit .title{
	color: #e87d05;
	letter-spacing: -1px;
	word-spacing: -2px;
	margin-bottom: 5px;
	font-size: 26px;
	line-height: 26px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	transition: color .2s linear;

}

	.home #management_units,
	body.home .full-span-wrapper div#bottom{
		padding: 35px 0 0 0px;
	}


.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}


.tabber {
	display: none;
	}
html.ie7 #footer_wrap #ribbon-footer-wrap .footer-bottom .footer-text{font-size:13px;text-align:center;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .footer-bottom .footer-text{font-size:13px;text-align:center;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .footer-bottom .footer-text{font-size:13px;text-align:center;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .footer-bottom .footer-text{font-size:13px;text-align:center;}
nav.mobile_menu ul li span.mobile_arrow i,nav.mobile_menu ul li span.mobile_arrow i{color:#888}
#copyright{height:50px;background:#f6f6f6;width:100%;position:absolute;bottom:0;left:0;padding:0 20px;color:#666}
#copyright .sixcol{opacity:.3}
#copyright .sixcol.last:hover{opacity:1}
